uuid: cdbc976c-73cf-43b6-bf60-e3a8162228a2
langcode: en
status: true
dependencies:
  config:
    - field.field.paragraph.buyer.field_date_purchased
    - field.field.paragraph.buyer.field_paragraph_buyer_address
    - field.field.paragraph.buyer.field_purchase_amount
    - paragraphs.paragraphs_type.buyer
  module:
    - address
    - datetime
    - field_layout
    - layout_discovery
third_party_settings:
  field_layout:
    id: layout_onecol
    settings:
      label: ''
id: paragraph.buyer.default
targetEntityType: paragraph
bundle: buyer
mode: default
content:
  field_date_purchased:
    type: datetime_default
    weight: 1
    region: content
    settings: {  }
    third_party_settings: {  }
  field_paragraph_buyer_address:
    type: address_default
    weight: 0
    region: content
    settings: {  }
    third_party_settings: {  }
  field_purchase_amount:
    type: number
    weight: 2
    region: content
    settings:
      placeholder: ''
    third_party_settings: {  }
hidden:
  created: true
  status: true
